Page MenuHomePhabricator

wikimediaukraine.org.ua = wikimedia.org.ua
Closed, DeclinedPublic

Description

Ilya has created office@wikimediaukraine.org.ua, it works

but my emails are not delivered to office@wikimedia.org.ua, though ahonc says that they (wikimediaukraine.org.ua & wikimedia.org.ua) are synonyms

can you fix it?

it says:

Delivery to the following recipient failed permanently:

office@wikimedia.org.ua

Technical details of permanent failure:
Google tried to deliver your message, but it was rejected by the server for the recipient domain wikimedia.org.ua by aspmx.l.google.com. [2607:f8b0:400c:c06::1a].
The error that the other server returned was:
550-5.1.1 The email account that you tried to reach does not exist. Please try
550-5.1.1 double-checking the recipient's email address for typos or
550-5.1.1 unnecessary spaces. Learn more at
550 5.1.1 https://support.google.com/mail/answer/6596 b5si89211vke.188 - gsmtp

Event Timeline

Antanana created this task.Jan 26 2016, 8:09 AM
Antanana assigned this task to Ahonc.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Tech.
Antanana added subscribers: Antanana, intracer, Yury_Bulka.
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptJan 26 2016, 8:09 AM
Ahonc added a comment.Jan 26 2016, 8:26 AM

not org.ua but in.ua. Alias of wikimediaukraine.org.ua is wikimedia in.ua, not wikimedia.org.ua

Ahonc closed this task as Resolved.Jan 26 2016, 8:26 AM
Ahonc lowered the priority of this task from High to Medium.
Ahonc set Security to None.

If you need email office@wikimedia.org.ua you should request to create one.

Antanana raised the priority of this task from Medium to High.Jan 26 2016, 8:30 AM

then please make wikimedia.org.ua an alias of wikimediaukraine.org.ua :)

Antanana reopened this task as Open.Jan 26 2016, 8:31 AM
intracer moved this task from Backlog to Up Next on the WMUA-Tech board.Sep 19 2016, 9:35 AM
Ahonc closed this task as Declined.EditedMay 1 2019, 10:01 PM

wikimediaukriane.org.ua is alias of wikimedia.in.ua and has its own G Suite. So I cannot make wikimediaukraine.org.ua an alias of wikimedia.org.ua.